function buf = load_input_file(file)
%Chargement du fichier

error = importfile(file)

% Convertion de la matrice data non trie en matrice buf de dimension 
% 274 x 4 x x avec x le nombre de recording trouv dans la matrice data
if error ~= 0
    inputsize = floor(size(data,1)/274);
    x = data(1:274,1:4);
    buf = x;

    for i = 1:(inputsize-1)
        x = data((1+i*274):(274+i*274),1:4);
        buf = cat(3,buf,x);
    end
else
    buf = 0;
end

