function hline = draw_line(hgraph,buf,alpha,b,startangle,stopangle)
xstart = buf((startangle))* cosd(((96/273)*((startangle)-1))-3);
ystart = buf((startangle))* sind(((96/273)*((startangle)-1))-3);
xstop = buf((stopangle))* cosd(((96/273)*((stopangle)-1))-3);
ystop = buf((stopangle))* sind(((96/273)*((stopangle)-1))-3);

if abs(b) < 10000
    XPoint = [xstart xstop];
    YPoint = [(alpha * XPoint(1) + b) (alpha * XPoint(2) + b)];
else
    YPoint = [ystart ystop];
    XPoint = [(YPoint(1)-b)/alpha (YPoint(2)-b)/alpha];    
end
hold(hgraph,'on');
hline = plot(hgraph,XPoint,YPoint,'color',[0 0 0],'Linewidth',2);  
hold(hgraph,'off');
