function [buf dataout] = load_input_file_time(file)
%Chargement du fichier

error = importfile(file);

% Convertion de la matrice data non trie en matrice buf de dimension 
% 274 x 4 x x avec x le nombre de recording trouv dans la matrice data
if error == 0
    if size(data,2) == 4  
        inputsize = floor(size(data,1)/274);
        x = data(1:274,1:4);
        buf = x;
        textdata = textdata(6:end);
        dataout = textdata(1);
        for i = 1:(inputsize-1)
            x = data((1+i*274):(274+i*274),1:4);
            buf = cat(3,buf,x);
            dataout = cat(1,dataout,textdata(i*274));
        end
    end
else
    buf = 0;
    dataout = 0;
end
